<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- google font -->
        <link rel="preconnect" href="https://fonts.googleapis.com"> 
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap" rel="stylesheet">
<!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- external css -->
        <link rel="stylesheet" href="styles.css">
        <title>RBZR</title>
    </head>
    <body>
<!-- start of Navbar -->
        <nav id="nav" class="navbar navbar-expand-lg">
            <a class="navbar-brand" href="#profile">RBZR</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#profile">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tools">Technologies</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
<!-- end navbar -->
        <main>
<!-- profile -->
            <section id="profile">
                <div id="myBackground" class="d-none d-md-block ">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-5 col-md-6"></div>
                            <div id="myDetails" class="text-center col-lg-7 col-md-6 text-md-right">
                                <h1 class="my-5 text-center">MON BALTAZAR</h1>
                                <p class="text-left">
                                    “Only those who attempt the absurd can achieve the impossible.”
                                </p>
                                <p class="text-left">
                                    <em>― Albert Einstein<em>
                                </p>
                                <h3 class="mt-5 text-center">PROFILE</h3>
                                <p class="text-justify">
                                    Operates with a strong sense of urgency and with appetite for continuous learning. Working knowledge in <strong>Programming Languages: HTML, CSS, JS, & Python</strong> and<strong> Programing Framework/s: Bootstrap, Node.js, Express.js, React.js, MongoDB, Django</strong>. 
                                </p>
                                <p class="text-justify">
                                    Core competencies include: Analytical Thinking, Building Collaborative Relationships, Attention to Details, & Results Orientation.
                                </p>
                                <button type="button" class="myCTA contactBtn rounded-pill my-2"><a id="myCTAbtn" href= "#contact">Get in touch</a></button>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="myProfilemobile" class="d-block d-md-none">
                    <div class="container">
                        <div class="d-flex flex-column align-items-end">
                            <div id="myPhoto">
                                <img src="./src/68376914_2539943299359251_8695333682149326848_n.jpeg" class="img-fluid">
                            </div>
                            <div id="myDetailsmobile" class="text-center col-md-8 col-lg-6 text-md-right">
                                <h1>MON BALTAZAR</h1>
                                <p class="text-left">
                                    “Only those who attempt the absurd can achieve the impossible.”
                                </p>
                                <p class="text-right">
                                    <em>― Albert Einstein<em>
                                </p>
                                <h3>PROFILE</h3>
                                <p class="text-justify">
                                    Operates with a strong sense of urgency and with appetite for continuous learning. Working knowledge in <strong>Programming Languages: HTML, CSS, JS, & Python</strong> and<strong> Programing Framework/s: Bootstrap, Node.js, Express.js, React.js, MongoDB, Django</strong>. 
                                </p>
                                <p class="text-justify">
                                    Core competencies include: Analytical Thinking, Building Collaborative Relationships, Attention to Details, & Results Orientation.
                                </p>
                                <button type="button" class="myCTA contactBtn rounded-pill my-2">Get in touch</button>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
<!-- end profile -->
<!-- start projects -->
            <div id="projects">
                <h2 class="sectionHeader">PROJECTS</h2>
                <div id="carouselControls" class="carousel slide container" data-ride="carousel">
                    <div class="carousel-inner container">
                        <div class="carousel-item row">
                            <div class="col-md-8 mx-auto">    
                                <img src="./src/portfolioWebsite.png" class="img-fluid" alt="Portfolio Website">
                            </div>
                            <div class="col-md-8 mx-auto">
                                <h3 class="projectHeader my-4 text-center">Portfolio Website</h3>
                                <p class="projectContent my-3 text-justify"> 
                                    Provides professional information about an individual or a company and presents a showcase of their work.
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item active row">
                            <div class="col-md-8 mx-auto">    
                                <img src="./src/eCommerce.png" class="img-fluid" alt="eCommerce Website">
                            </div>
                            <div class="col-md-8 mx-auto">
                                <h3 class="projectHeader my-4 text-center">eCommerce Website</h3>  
                                <p class="projectContent my-3 text-center"> 
                                    Website that allows you to buy and sell tangible goods, digital products or services online.
                                </p>
                            </div>
                        </div>
                        <div class="carousel-item row">
                            <div class="col-md-8 mx-auto">    
                                <img src="./src/videoStreaming.png" class="img-fluid" alt="Video Streaming Website">
                            </div>
                            <div class="col-md-8 mx-auto">
                                <h3 class="projectHeader my-4 text-center">Video Streaming Website</h3>
                                <p class="projectContent my-3 text-center">   
                                    Website that provides continuous transmission of video files from a server to a client.
                                </p>
                            </div>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-target="#carouselControls" data-slide="prev">
                        <span class="carousel-control-prev-icon"></span>
                        <span class="sr-only">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-target="#carouselControls" data-slide="next">
                        <span class="carousel-control-next-icon"></span>
                        <span class="sr-only">Next</span>
                    </button>
                </div>
            </div>
<!-- end of projects -->
<!-- tools -->
            <div id="tools">
                <div class="d-none d-md-block p-5">
                    <h3 class="text-center my-3 sectionHeader">TECHNOLOGIES</h3>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-html5.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">HTML5</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-css3.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">CSS3</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-javascript.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">JavaScript</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-bootstrap.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">BootStrap</p>
                                </div>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-expressjs.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Express.JS</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-git.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Git</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-gitlab-ci-cd.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">GitLab</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-heroku.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Heroku</p>
                                </div>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-mongodb.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">MongoDB</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-nodejs.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Node.JS</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-postman.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Postman</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-react.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">React</p>
                                </div>
                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-rest.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Rest</p>
                                </div>
                            </div>
                            <div class="card col-md-2 m-1">
                                <img src="./src/logo-sublime-text-3.png" class="logoTools card-img-top mx-auto img-fluid">
                                <div class="card-body">
                                    <p class="card-text text-center">Sublime Text</p>
                                </div>
                            </div>
                        </div>          
                    </div>
                </div>
                <div class="d-block d-md-none p-5">
                    <h3 class="text-center my-5 sectionHeader">TECHNOLOGIES</h3>
                    <div class="d-flex justify-content-center flex-wrap">
                        <img class="logoTools" src="./src/logo-html5.png">
                        <img class="logoTools" src="./src/logo-css3.png">
                        <img class="logoTools" src="./src/logo-javascript.png">
                        <img class="logoTools" src="./src/logo-bootstrap.png">
                        <img class="logoTools" src="./src/logo-expressjs.png">
                        <img class="logoTools" src="./src/logo-git.png">
                        <img class="logoTools" src="./src/logo-gitlab-ci-cd.png">
                        <img class="logoTools" src="./src/logo-heroku.png">
                        <img class="logoTools" src="./src/logo-mongodb.png">
                        <img class="logoTools" src="./src/logo-nodejs.png">
                        <img class="logoTools" src="./src/logo-postman.png">
                        <img class="logoTools" src="./src/logo-react.png">
                        <img class="logoTools" src="./src/logo-rest.png">
                        <img class="logoTools" src="./src/logo-sublime-text-3.png">              
                    </div>
                </div>
            </div>
<!-- end of tools -->
<!-- contact details -->
            <div class="p-4" id="contact">
                <h3 class="text-center sectionHeader">YOU CAN REACH ME AT</h3>
                <div class="row contact">
                    <div id="other-contact" class="col-md-6 text-center mt-1">
                        <a href="https://www.instagram.com/monbaltazar/" target="_black"><img class="socmedLogo" src="./src/insta.png" name="instagram"></a>
                        <a href="https://www.facebook.com/MonBaltazar/" target="_black"><img class="socmedLogo" src="./src/fb.png" name="facebook"></a>
                        <a href="https://www.m.me/monbaltazar/" target="_black"><img class="socmedLogo" src="./src/msgr.png" name="email"></a>
                        <p class="text-center">or</p>
                    </div>
                    <div id="form" class="col-md-6">
                        <p class="text-center">Messsage me</p>
                        <form action="#">
                            <input type="text" placeholder="First Name" required autocomplete="off">
                            <input type="text" placeholder="Last Name" required autocomplete="off">
                            <input type="tel" placeholder="09XX XXXX XXX" pattern="[0]{1}[0-9]{3}-[0-9]{4}-[0-9]{3}" required autocomplete="off">
                            <input type="email" placeholder="sample@domian.com" required autocomplete="off">
                            <textarea name="inquiry" placeholder="Type something here..."></textarea>
                            <button type="sumbit" class="contactBtn my-1 align-right">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </main>

<!-- footer -->
        <footer class="p-3">
            <p class="text-center">Mon Baltazar</p>
            <p class="text-center">&copy;All Rights Reserved 2021</p>
        </footer>
<!-- JS Dependencies -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>